.no-bullet .link-list a {
    text-transform: uppercase;
}
ul.secondary.enhanced-navigation .dropdown-container li a, ul.secondary.enhanced-navigation .dropdown-container li a span{
    text-transform: uppercase;
}
ol li[itemprop="itemListElement"] a{
   text-transform: uppercase;
 }
 .vehiclelisting.section .prices .content  .subtext{
    font-size: 14px;
}
 .vehiclelisting.section .prices .content  .subtext a{
    color: #8a8a8a;
}